<?php
mb_language('ja');
mb_internal_encoding('UTF-8');
/**
 * mb_send_mail() を使う方法
 *
 * XMailサーバなどの自宅メールサーバを構築している人向けです。
 * mb_send_mail()関数は Windows 専用です。
 * 携帯メールには届きません。拒否されます。
 * Outbound Port 25 Blocking を実施しているプロパイダの回線からは送信できません。
 */

function sendmail($to, $subject, $body)
{
	///// あなたの環境にあわせて書き換えてください /////
	// ここから
	$myname = 'L2J スタッフ';
	$from = '**********@*****.com';
	// ここまで
	////////////////////////////////////////////////////

	if (stristr($body, '<html>') == TRUE) $ContentType = 'text/html';
	else                                  $ContentType = 'text/plain';

	$head  = "From: ".mb_encode_mimeheader($myname)." <$from>\r\n"
		. "Reply-To: $from\r\n"
		. "X-Mailer: L2J ACM/PHP/mb_send_mail\r\n"
		. "Content-Transfer-Encoding: 7bit\r\n"
		. "Content-Type: $ContentType; charset=iso-2022-jp\r\n";

	return mb_send_mail($to, $subject, $body, $head);
}
?>
